##### Server
# General config
NODE_ENV=Template
PORT=3000
# Log Level: 0 = Debug / 1 = Info / 2 = Critical / 3 = Error
LOG_LEVEL=0

##### Security
# cors options
ALLOWED_ORIGINS="http://localhost:3000"
ALLOWED_METHODS="GET POST"
ALLOWED_HEADERS="Content-Type Authorization"
ALLOW_CREDENTIALS="true"

# Cloudflare Turnstile
CF_TURNSTILE_ENDPOINT="https://challenges.cloudflare.com/turnstile/v0/siteverify"
CF_TURNSTILE_SECRET_KEY="1x0000000000000000000000000000000AA"

##### Email
# General config
EMAIL_ENABLED=0
EMAIL_LIMITED_TO=""
EMAIL_REPLACED_TO=""
# Mailgun config
MG_DOMAIN="mailgun.example.org"
MG_API_KEY="YOUR-MAILGUN-API-KEY"

##### Contact form
CONTACT_FORM_RECEIVER="contact@example.org"
